Thu, 02 Dec 2021 11:07:30 UTC

Information for RPM qgpgme-1.8.0-5.fc26.ppc64le.rpm

ID8735181
Nameqgpgme
Version1.8.0
Release5.fc26
Epoch
Archppc64le
SummaryQt API bindings/wrapper for GPGME
DescriptionQt API bindings/wrapper for GPGME.
Build Time2016-12-22 12:58:58 GMT
Size213,802
b3ae29ff864b9aaf1cf0c2fc3605ec1b
LicenseLGPLv2+
Buildrootf26-build-7187091-679217
Provides
libqgpgme.so.7()(64bit)
qgpgme = 1.8.0-5.fc26
qgpgme(ppc-64) = 1.8.0-5.fc26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gpgme-pp(ppc-64) = 1.8.0-5.fc26
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libassuan.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgpg-error.so.0()(64bit)
libgpgme.so.11()(64bit)
libgpgmepp.so.6()(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib64/libqgpgme.so.718
/usr/lib64/libqgpgme.so.7.1.01,317,328
/usr/share/doc/qgpgme4,096
/usr/share/doc/qgpgme/README5,053
Component of No Buildroots